services {
  height: 100vh;
  width: 100%;
  display: grid;
  place-items: center;
}

services small {
  text-align: center;
}


.row {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
}

.column {
  width: 100%;
  padding: 0 1em 1em 1em;
  text-align: center;
}

.card {
  width: 100%;
  padding: 2em 1.5em;
  background: #ffffff; /* White background */
  border-radius: 5px;
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.12);
  cursor: pointer;
  transition: 0.5s;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.card:hover {
  background: #f4a855; /* Gold background */
  color: #ffffff; /* White text */
}